/*Typografie*/

.text-p5 {font-size: 1.5rem;}
.text-p4 {font-size: 1.4rem;}
.text-p3 {font-size: 1.3rem;}
.text-p2 {font-size: 1.2rem;}
.text-p1 {font-size: 1.1rem;}
.text-std {font-size: 1rem;}
.text-m1 {font-size: 0.9rem;}
.text-m2 {font-size: 0.8rem;}
.text-m3 {font-size: 0.7rem;}
.text-w-4 {font-weight: 400;}
.text-w-6 {font-weight: 600;}
.text-w-8 {font-weight: 800;}

#header nav{font-weight: 600;}

#spacer div.itssoeasy{  font-size: 1.5rem;
                        line-height: 1.5rem;
                    }
                    
#footer h3 {font-size: 1.2rem;
            font-weight: 600;    
            }
                    
#footer a { 
    text-decoration: none;
    transition: color 250ms ease-out;
}
        
#footer .footer-navi a{   
            line-height: 2.4rem;
        }
        
#footer .footer-dark a{   
            line-height: 1.2rem;
        }
        
#footer a:hover {   color:#008a96;
                }

#footer .news-header{   text-align: center;
                        font-weight: 600;
                        text-transform: uppercase;
                    }
                        
#footer a.news-register {   
    font-weight: 600;
    text-transform: uppercase;
    color: #008a96;
    transition: background-color 250ms ease-out, color 250ms ease-out;
}
#footer a.news-register:focus,
#footer a.news-register:hover {
    background-color: #008A96;
    color: #FFFFFF;
}
/*Startseite Kamerafamilien*/

span.home-camera-families,
span.home-camerafinder{ font-size: 1.2rem;
                        line-height: 2rem;    
                    }

span.home-camera-families,
span.home-camerafinder strong{ font-weight: 700;
                        }
#camerafamilies-nav span{   font-size: 1.2rem;
                            line-height: 1.4rem;
                            font-weight: 600;
}
#camerafamilies figcaption {font-size: 1.1rem;}

/*Startseite Tool-Kacheln*/
.tooltile.nxt .ce_hyperlink a{font-weight:600}

/*Startseite About-Text*/
div.abouttile {font-size:1.2rem;}

/*Breadcrumb*/
ol.breadcrumb{  font-size: 0.8rem;
                color: #008a96;
                text-transform: uppercase;
        }

.add-to-cart{   line-height: 3rem;
                font-size: 1.2rem;
                text-transform: uppercase;
            }
            
.add-to-links a,
.add-to-links a{    color: #008a96;
                    font-weight: 500;
                    text-transform: uppercase;
                    line-height: 2rem;
                }
                
/*Formulare*/
.required em {color: #a5112d !important;}
.validation-advice {color: #a5112d; font-size: 0.9rem;}
.messages .error-msg{color: #a5112d;}

/*Responsive Konfigurationen*/

/*SM*/
@media (min-width:576px) {
	/*
    #category-head .page-title h1 { font-size: 3.5rem;
                                }
	*/
}